#u70
{
	border-color: #7F7F7F;
	background: #000000 url("../images/footer_back.jpg") repeat left top;
}

#u1365,#u1368
{
	background-color: transparent;
}

#menuu1341,#u1369-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1368:hover #u1369-4 p
{
	color: #DBDBDB;
	visibility: inherit;
}

#u1782,#u1783
{
	background-color: transparent;
}

#u1785-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1783:hover #u1785-4 p
{
	color: #DBDBDB;
	visibility: inherit;
}

#u1790
{
	border-style: solid;
	border-color: #777777;
	background-color: #39393A;
	border-width: 0px 0px 1px;
}

#u1790:hover
{
	background-color: #39393A;
}

#u1787,#u1788,#u1789,#u1792-4
{
	background-color: transparent;
}

#u1368.MuseMenuActive #u1369-4 p,#u1783.MuseMenuActive #u1785-4 p,#u1790:hover #u1792-4 p
{
	color: #DE6530;
	visibility: inherit;
}

#u1797
{
	border-style: solid;
	border-color: #777777;
	background-color: #39393A;
	border-width: 0px 0px 1px;
}

#u1797:hover
{
	background-color: #39393A;
}

#u1796,#u1798-4
{
	background-color: transparent;
}

#u1797:hover #u1798-4 p
{
	color: #DE6530;
	visibility: inherit;
}

#u3059
{
	border-style: solid;
	border-color: #777777;
	background-color: #39393A;
	border-width: 0px 0px 1px;
}

#u3059:hover
{
	background-color: #39393A;
}

#u3056,#u3060-4
{
	background-color: transparent;
}

#u3059:hover #u3060-4 p
{
	color: #DE6530;
	visibility: inherit;
}

#u1804
{
	border-style: solid;
	border-color: #777777;
	background-color: #39393A;
	border-width: 0px 0px 1px;
}

#u1804:hover
{
	background-color: #39393A;
}

#u1803,#u1807-4
{
	background-color: transparent;
}

#u1804:hover #u1807-4 p
{
	color: #DE6530;
	visibility: inherit;
}

#u1790.MuseMenuActive #u1792-4 p,#u1797.MuseMenuActive #u1798-4 p,#u3059.MuseMenuActive #u3060-4 p,#u1804.MuseMenuActive #u1807-4 p
{
	color: #39393A;
	visibility: inherit;
}

#u1792-2,#u1798-2,#u3060-2,#u1807-2
{
	font-size: 10px;
	text-align: left;
	color: #FFFFFF;
	font-weight: 400;
}

#u1382,#u1385
{
	background-color: transparent;
}

#u1388-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1385:hover #u1388-4 p
{
	color: #DBDBDB;
	visibility: inherit;
}

#u1624,#u1625
{
	background-color: transparent;
}

#u1628-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1625:hover #u1628-4 p
{
	color: #DBDBDB;
	visibility: inherit;
}

#u1389,#u1390
{
	background-color: transparent;
}

#u1392-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1390:hover #u1392-4 p
{
	color: #DBDBDB;
	visibility: inherit;
}

#u1369-2,#u1785-2,#u1388-2,#u1628-2,#u1392-2
{
	text-align: left;
	color: #FFFFFF;
	font-weight: 400;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u89
{
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	border-radius: 0px 0px 6px 6px ;
}

#u1488-4
{
	background-color: transparent;
	color: #181716;
	text-align: center;
	font-size: 48px;
}

#u1490-4
{
	background-color: transparent;
	text-align: center;
	color: #00C5C5;
	font-size: 16px;
	font-family: miama, cursive;
	font-weight: 400;
}

#menuu90
{
	border-color: #DBDBDB;
	background-color: transparent;
}

#u1425
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1790.MuseMenuActive,#u1797.MuseMenuActive,#u3059.MuseMenuActive,#u1804.MuseMenuActive,#u1425:hover
{
	background-color: #E9E9E9;
}

#u1832,#u1424,#u1425:active
{
	background-color: transparent;
}

#u1425.MuseMenuActive,#u1427-6
{
	background-color: transparent;
}

#u1425:hover #u1427-6 p
{
	color: #555555;
	visibility: inherit;
}

#u1425:active #u1427-6 p
{
	color: #555555;
	visibility: inherit;
}

#u1432
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1432:hover
{
	background-color: #E9E9E9;
}

#u1431,#u1432:active
{
	background-color: transparent;
}

#u1432.MuseMenuActive,#u1434-6
{
	background-color: transparent;
}

#u1455
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1455:hover
{
	background-color: #E9E9E9;
}

#u1452,#u1455:active
{
	background-color: transparent;
}

#u1455.MuseMenuActive,#u1458-8
{
	background-color: transparent;
}

#u1458-6
{
	color: #E21E79;
	font-weight: 400;
}

#u2805
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u2805:hover
{
	background-color: #E9E9E9;
}

#u2802,#u2805:active
{
	background-color: transparent;
}

#u2805.MuseMenuActive,#u2806-8
{
	background-color: transparent;
}

#u1385.MuseMenuActive #u1388-4 p,#u1625.MuseMenuActive #u1628-4 p,#u1390.MuseMenuActive #u1392-4 p,#u1425.MuseMenuActive #u1427-6 p,#u1432.MuseMenuActive #u1434-6 p,#u1455.MuseMenuActive #u1458-8 p,#u2805.MuseMenuActive #u2806-8 p,#u2805.MuseMenuActive #u2806-8 span
{
	color: #DE6530;
	visibility: inherit;
}

#u1427-4,#u1434-4,#u2806-5
{
	color: #E21E79;
}

#u2988,#u2991,#u2997,#u3000
{
	background-color: #7F7F7F;
}

#u69
{
	border-color: #000000;
	background: #FFFFFF url("../images/footer_back.jpg") repeat left top;
}

#u126-3,#u718-8,#u71-9
{
	background-color: transparent;
}

#u1458-4,#u2806-2,#u2806-6,#u71-2,#u71-5
{
	font-weight: 400;
}

#u71-3
{
	font-size: 1px;
	line-height: 0px;
}

#u73
{
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
}


